<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>CalculatorServlet</title>
</head>
	<body>
		<h1> Welcome to the  calculator app!</h1>
		<a href = "/Activity/Calculatorservlet"> Read Instructions</a>
		<form action = "Calculatorservlet" method = "post">
			<label for= "num1"> Input the first number:</label>
			<br>
			<input type ="text" name ="num1">
			<br>
			<label for = "num2"> Input the Second number:</label>
			<br>
			<input type ="text" name = "num2">
			<br>
			<label> What operation would you like to perform? add,subtract,multiply or divide</label>
			<br>
			<input type ="text" name = "opr">
			<br>
			<input type = "submit" name="Submit">
		</form>
	</body>
</html>


